
<!-- 登陆页面 -->
<!DOCTYPE html>
<html>
<head>

<style>
    div{
        margin-top: 100px;
        margin-left: 100px;
    }
</style>
<script>
</script>
</head>
<body>
   <div>
        {{ errorcode }}<br>
        <form method="POST" action="/entry_task/login">
            <label>用户名：</label>
            <input type="text" name="user_name"/><br/>
            <label>密码：</label>
            <input type="password" name="password"/><br/>
            <input type="submit" value="登录">
        </form>

   </div> 

</body>
</html>